Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 12:59:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Customer:  awesome! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:31 PM, 23rd Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:33 PM, 23rd Mar           
           hello                    Hello Mayar           04:33 PM, 23rd Mar                     hello                    No one has come to pick up my return items yet.           04:34 PM, 23rd Mar                   mayar                   Please note that the collection time frame is 2-4 days.           04:36 PM, 23rd Mar                     hello                    I go on holiday next Wednesday and I will not be at home for 2 weeks.           04:36 PM, 23rd Mar                     hello                    It has been 2 weeks already           04:36 PM, 23rd Mar                   mayar                   We sincerely apologize for that.           04:37 PM, 23rd Mar                   mayar                   Could you please share your order number so that I can assist you further?           04:37 PM, 23rd Mar                     hello                    Order #9560575643           04:37 PM, 23rd Mar                     hello                    This is my 3rd time reaching out to you
 . Still, no one has come to fetch the return items.           04:38 PM, 23rd Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           04:39 PM, 23rd Mar                     hello                    It seems to be. When I go away on holiday, no one will be at home ... if the courier comes then.           04:40 PM, 23rd Mar                     hello                    When can I expect the courier? This is what I would like to know.           04:40 PM, 23rd Mar                   mayar                   We will check and update you via the email:  [email-masked]           04:43 PM, 23rd Mar                     hello                    I would like a transcript of this chat please.           04:44 PM, 23rd Mar                     hello                    I am tired of messaging you guys about the return.           04:44 PM, 23rd Mar                   mayar                   We are truly sorry
  for that .           04:47 PM, 23rd Mar                     hello                    I know it is not your fault but I am fed up.           04:47 PM, 23rd Mar                     hello                    So please send me a transcript of this chat. Can you do this please?           04:48 PM, 23rd Mar                   mayar                   I am sorry for that but we don't have this option .           04:49 PM, 23rd Mar                     hello                    When will the courier come?           04:49 PM, 23rd Mar                   mayar                   We will update you regards via the email the item will be collected from you by aramex courier team by the collection number :  47388745843           04:52 PM, 23rd Mar                     hello                    Awesome! Thank you. Please make a note on the computer that I will  not be available from the 30 March up until 18 April. I will be away on holiday.           04:53 PM, 23rd Mar                     hello          
           So please DO NOT send the courier to me during these times.           04:54 PM, 23rd Mar                   mayar                   We will do the needful.           04:57 PM, 23rd Mar                     hello                    Thank you           04:57 PM, 23rd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 23rd Mar                     hello                    You too.           04:59 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4068060